summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xdeploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/deploy.sh b/deploy.sh
index b5111a3..7d8308a 100755
--- a/deploy.sh
+++ b/deploy.sh
@@ -11,4 +11,4 @@ if [ $? -eq 0 ]; then echo App deployed to $remote_app; fi
echo Deploying static files:
rsync -azvP ./app/static $remote_static --chown=mpeter:www-data
-if [ $? -eq 0 ]; then echo Static files to $remote_static.; fi
+if [ $? -eq 0 ]; then echo Static files to $remote_static; fi
Copyright 2019--2024 Marius PETER